libnvme(2)

NAME
enum nvme_virt_mgmt_act - Virtualization Management - Action

SYNOPSIS
enum nvme_virt_mgmt_act {
NVME_VIRT_MGMT_ACT_PRIM_CTRL_FLEX_ALLOC ,
NVME_VIRT_MGMT_ACT_OFFLINE_SEC_CTRL ,
NVME_VIRT_MGMT_ACT_ASSIGN_SEC_CTRL ,
NVME_VIRT_MGMT_ACT_ONLINE_SEC_CTRL

};

Constants

NVME_VIRT_MGMT_ACT_PRIM_CTRL_FLEX_ALLOC
    Primary Controller Flexible Allocation

NVME_VIRT_MGMT_ACT_OFFLINE_SEC_CTRL
    Secondary Controller Offline

NVME_VIRT_MGMT_ACT_ASSIGN_SEC_CTRL
    Secondary Controller Assign

NVME_VIRT_MGMT_ACT_ONLINE_SEC_CTRL
    Secondary Controller Online